Subject: Re: Proprietary Software [WAS: Re: SGML/XML packages available for testing]
From: Stanislav Sinyagin <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: Markus Hoenicka <[email-masked]>, [email-masked], Earnie Boyd <[email-masked]>
Date: Tue, 9 Apr 2002 00:00:53 -0700 (PDT)

--- Earnie Boyd <[email-masked]> wrote:
> Stanislav Sinyagin wrote:
> > 
> > Hi Markus,
> > 
> > I am using these distributions in my propriatory software:
> > 
> 
> Your proprietary software will need to have a GPL license if it uses any
> library compiled with Cygwin1.dll dependencies.  Your proprietary
> software will need to have a GPL license if it uses any library that is
> itself covered by the GPL unless special clauses are given such as is in
> the LGPL. 

well, these are few Perl scripts that we use internally, and the documentation
written in DocBook XML. It's no way a software for sale, nor a package which 
could be useful to anyone else, because it's really domain-specific. 

Am I right that in this case I'm free to use the GPL software 
without any license offence?

Thanks for pointing to the issue, it's a really thing to think about.

Ragards, 
Stanislav

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/